Professional voice cloning
Delete PVC voice sample
Delete a sample from a PVC voice.
DELETE
Delete PVC voice sample
Headers
Your API key for programmatic access. Send it in the x-api-key header; you can create and manage keys from the Developers page.
Path Parameters
Voice ID to be used, you can use GET /v1/voices to list all the available voices.
Example:
"21m00Tcm4TlvDq8ikWAM"
Sample ID to be used
Example:
"VW7YKqPnjY4h39yTbx2L"
Response
Successful Response
The status of the voice sample deletion request. If the request was successful, the status will be 'ok'. Otherwise an error message with status 500 will be returned.